Skip to main content
GET
/
api
/
v1
/
projects
/
stats
Get Global Stats
curl --request GET \
  --url https://api.devkit4ai.com/api/v1/projects/stats \
  --header 'Authorization: Bearer <token>'
{
  "projects": {
    "total": 123,
    "active": 123
  },
  "users": {
    "total": 123,
    "active": 123
  },
  "api_keys": {
    "total": 123,
    "active": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://devkit4ai.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

search
string | null
is_active
boolean | null
project_id
string<uuid> | null

Response

Successful Response

Global statistics for all developer's projects

projects
CountStats · object
required

Nested count statistics

users
CountStats · object
required

Nested count statistics

api_keys
CountStats · object
required

Nested count statistics